program Xeasy2;

uses
  QForms,
  XEasyMainFrm2 in 'XEasyMainFrm2.pas' {MainForm},
  XTreeFrm2 in 'XTreeFrm2.pas' {XTreeForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
